status: true
dependencies:
  config:
    - field.storage.node.field_button_alignment
    - node.type.main_banner
  module:
    - options
id: node.main_banner.field_button_alignment
field_name: field_button_alignment
entity_type: node
bundle: main_banner
label: 'Button alignment'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: list_string
